#164 Failed to install..Not a Webmin..RPM?

open
5
2001-09-28
2001-09-28
No

Original error message:
Failed to install module
from /export/linux/packages/webmin/wbm/ipchains-
0.83.1.wbm.gz : Not a Webmin module RPM

Recently updated Webmin from 0.87 to 0.88 on a RH7
box. Module installation suddenly fails,
not a Webmin module RPM? Tested sofar with the
following 3rd party modules:

snort-1.0
ipchains-0.83.1
rfc-0.01

Installed snort-1.0 while using 0.87 w/o any problems,
even though snort doesn't work
locally =)

Discussion

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks